<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">5/4/2021</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">3:46:43 PM</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:00</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-rtd-plc-v1\pcb layout\ITK RTD PLC V1.PcbDoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-rtd-plc-v1\pcb layout\ITK RTD PLC V1.PcbDoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-rtd-plc-v1\pcb layout\ITK RTD PLC V1.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">2</td></tr>
</table>
</td>
</table><a name="IDS0VV4DF32D5ZNUXMI30SFIWJBFIAGSHYA3Y2IPX0WTQMQQM1BN"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID40WAQJU0FC55JCBOTXY2G5VDBBEMBEPI44PIZTOYVJPYYK0UXPNO">Clearance Constraint (Gap=10mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID5DMJJOF1VYYOPVWWR3EPA2HYPE30HCOXUTBX5KHN4WVS5YGKWL5L">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDFUHLIV202PCPBURRHC55AL42YPADSFBPJSBO20O4TZSV04D3WJUL">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDJK0Q0WZEICCSGAZZZLK0P5LKQJEDGXZPCUEMZNCP35LCMXA3XWFB">Width Constraint (Min=9mil) (Max=50mil) (Preferred=9mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID2VL1QHBPB0QDCKRHPFWODWLHHJM3LAOK3IUM2JCN3LZRVSWG01AC">Power Plane Connect Rule(Relief Connect )(Expansion=20mil) (Conductor Width=10mil) (Air Gap=10mil) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDOJOQBAUBUV1BFBXRE0T34ONINDNXKKCKSPPW3EJ1USTXPUPGNWUF">Hole Size Constraint (Min=1mil) (Max=137.795mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDN2TKUWTSKSTWEIUAQ00A41DCPLDEMXANKTPF3AN0XZT3DEZLEPZB">Hole To Hole Clearance (Gap=10mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID5CKO53KZRR2UIICAZHTNV4FHRHFQIRELXEB5YIMNDK1PS0DE4PWM">Minimum Solder Mask Sliver (Gap=10mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDF1HSJGRDYAYLWBA05SJHSHVEPVNK21BZI3QQHM3QBHPOBLSIXWC">Silk To Solder Mask (Clearance=0mil) (IsPad),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID5FSIWDB0RBJWHYN23JZ3N2HO2ULJTMVLTIE0JPGEJ4JT3UER50B">Silk to Silk (Clearance=10mil) (All),(All)</a></td>
<td class="column2">2</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDQ4RACMKYNLGLBYOW0H4OSPHBNV40FQ2P0PKFFKKSEQYCZIRW50B">Net Antennae (Tolerance=0mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDALNMLGEYAVAOFILJLFYR2J3EQFACPNOXEJDT5QKFFBVSPHOLUJVH">Room ITK RTD PLC V1 (Bounding Region = (4245mil, 980mil, 8245mil, 5265mil) (InComponentClass('ITK RTD PLC V1'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDBARILNJGCCYWEFIT0Z5AOXXUEH302FZMFJGTFPF4ZGXJZPGXJ1WE">Height Constraint (Min=0mil) (Max=1968.504mil) (Prefered=500mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">2</td>
</tr>
</table><br><a name="ID5FSIWDB0RBJWHYN23JZ3N2HO2ULJTMVLTIE0JPGEJ4JT3UER50B"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk to Silk (Clearance=10mil) (All),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-rtd-plc-v1\pcb layout\ITK RTD PLC V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6858.942mil|Location2.X=6870.192mil|Location1.Y=1826.755mil|Location2.Y=1838.005mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-rtd-plc-v1\pcb layout\ITK RTD PLC V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6858.942mil|Location2.X=6870.192mil|Location1.Y=1826.755mil|Location2.Y=1838.005mil|Absolute=True">Silk To Silk Clearance Constraint: (2.992mil &lt; 10mil) Between Text "1" (2615.071mil,772.859mil) on Top Overlay And Track (2625mil,710mil)(2625mil,3420mil) on Top Overlay Silk Text to Silk Clearance [2.992mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-rtd-plc-v1\pcb layout\ITK RTD PLC V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4758.942mil|Location2.X=4770.192mil|Location1.Y=1826.755mil|Location2.Y=1838.005mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-rtd-plc-v1\pcb layout\ITK RTD PLC V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4758.942mil|Location2.X=4770.192mil|Location1.Y=1826.755mil|Location2.Y=1838.005mil|Absolute=True">Silk To Silk Clearance Constraint: (2.992mil &lt; 10mil) Between Text "1" (515.071mil,772.859mil) on Top Overlay And Track (525mil,710mil)(525mil,3420mil) on Top Overlay Silk Text to Silk Clearance [2.992mil]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
